.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a69e173-1127-09c9-db39-dafbc6659e58 {
background-color: rgb(241, 242, 245) !important;
}
.lfr-layout-structure-item-c4ee77c2-e4f5-03b4-2062-9d1cc8f3c1c6 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ede220f2-1b6f-e72b-de31-064884c908aa {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d6c37c7-4af5-5e17-21d5-3282ce201a20 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2ff3926-daa0-f55b-a5ea-00b2730260c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a47684c6-b65c-9b40-151f-ecdaa0a2c9b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
